=== modified file 'doc/en/conf.py'
--- doc/en/conf.py	2010-07-05 12:40:28 +0000
+++ doc/en/conf.py	2010-10-13 06:14:37 +0000
@@ -55,7 +55,7 @@
     bzr_title(u'Bazaar User Guide'), bzr_team, 'manual'),
   ('user-reference/index', 'bzr-%s-user-reference.tex' % (bzr_locale,),
     bzr_title(u'Bazaar User Reference'), bzr_team, 'manual'),
-  ('release-notes/NEWS', 'bzr-%s-release-notes.tex' % (bzr_locale,),
+  ('release-notes/index', 'bzr-%s-release-notes.tex' % (bzr_locale,),
     bzr_title(u'Bazaar Release Notes'), bzr_team, 'manual'),
   ('upgrade-guide/index', 'bzr-%s-upgrade-guide.tex' % (bzr_locale,),
     bzr_title(u'Bazaar Upgrade Guide'), bzr_team, 'manual'),
@@ -87,6 +87,9 @@
     'user-reference/bzr_man',
     'user-guide/index-plain',
     'admin-guide/index-plain',
+    # Templates
+    'release-notes/release-template',
+    'release-notes/series-template',
     # Miscellaneous
     'user-reference/readme',
 ]

=== modified file 'tools/generate_release_notes.py'
--- tools/generate_release_notes.py	2010-10-13 00:26:41 +0000
+++ tools/generate_release_notes.py	2010-10-13 06:14:37 +0000
@@ -51,7 +51,7 @@
 
 
 .. toctree::
-   :maxdepth: 1
+   :maxdepth: 2
 
 """
 
@@ -117,7 +117,7 @@
     out_file_name = args[0]
     news_file_names = sorted(args[1:], key=natural_sort_key, reverse=True)
 
-    if out_file_name == 'index.txt':
+    if os.path.basename(out_file_name) == 'index.txt':
         preamble = preamble_sphinx
         output_news_file = output_news_file_sphinx
     else:

